<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HealthCare</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="wrapper">
    <div class="nav">
        <div class="logo">
            <h4>HealthCare.</h4>
        </div>
        <div class="links">
            <a href="#" class="mainlink">Corona Updates</a>
            <a href="#">Help</a>
            <a href="#">About</a>
            <a href="#">Contact</a>
        </div>
    </div>

    <!-- landing page -->

    <div class="landing">
        <div class="landingText">
            <h1>Stay In<span>Stay Safe.</span></h1>
            <h3>Let's all work together to put an end to this pandemic. <br/>
                Help stop the spread.</h3>
            <div class="btn"><a href="#">Learn More</a></div>
        </div>
        <div class="landingImage"><img src="images/bg.png" alt="Background image"></div>
    </div>
</div>
</body>
</html>

<!--https://youtu.be/6OExw1Mhdhw?t=213-->